﻿/* YITZCHAK BARUCH**/


/*------RESET--------*/
.grid-boxes .grid-box-title h3 a { color: inherit; }
.section,
footer,
.grid-boxes .grid-box-title h3,
.grid-text p,
#GridPage,
.sections .grid-content-section,
#lobbyview .grid-boxes,
#LobbyModule .grid-boxes,
#lobbyview .grid-boxes .grid-box-image,
#LobbyModule .grid-boxes .grid-box-image,
#lobbyview .grid-box,
#LobbyModule .grid-box,
#headline,
#SiteGrid.layout-bottom #GridPromo,
.form-container-wide #DynamicFormObject,
.form-container-wide #DynamicFormObject .dynamicFormObjectFields,
.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText,
ul,
ol,
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form,
.form-container-wide #DynamicFormObject .dynamicFormObjectField,
.form-container-wide #DynamicFormObject .dynamicFormObjectSubmit,
.normal-form textarea, .normal-form input,
.grid-faq-section, .panel-group .panel,
.panel-group,
.faq-headline,
.faq-body > div,
.section-title h2,
.section-title h1,
.section-title,
.grid-rows .grid-row-text h2,
.grid-short-box .grid-short-box-label,
#header2 .menu-nav,
#header2 ul.menu li,
.grid-short-box,
.lobby-grid #GridPage .max-width,
.categories-strip ul li, #text1 p:last-child { margin: 0; padding: 0; }
.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText:after { display: none; }
#header2,
.grid-boxes .grid-box-subtitle,
#header2 ul.menu li,
#DynamicFormObject { color: inherit; }
#header2 #header-container { display: flex; }
#header2 ul.menu > li:before { display: none; }
#header2 ul.menu li a:focus { opacity: 1 }
.grid-boxes .grid-box-subtitle { font-size: inherit; }

@media(max-width:991px) {
    .grid-text-section .section-title { margin-bottom: 0; }
    .col-xs-10 { width: 100%; }
    #LobbyModule .grid-boxes:before { display: none; }
    #DynamicFormObject { max-width: 100% !important; }
    .normal-form input { max-width: 100%; }
    #SiteFooter { padding-bottom: 0; }
}


#home-gallery .gallery-caption { top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
#DynamicFormObject:after { display: none; }
#DynamicFormObject { border: none; }
.normal-form textarea { width: 100%; }

#LobbyModule .grid-boxes,
#PageBreadCrumps,
.grid-form-section,
.grid-content-section,
#GridPage .max-width,
#galleryview { max-width: 100%; }
.grid-boxes { display: flex; }

#grid-view .grid-short-box-text { font-size: inherit; }


@media(max-width:991px) {
    .grid-rows .grid-row-text { padding: 0; width: 100%; margin: 0; }
    #GridPage .max-width { width: 100%; }
    .visible-xs-block { display: none !important; }
    .mobile-strip { display: none; }
}
/*------END RESET--------*/



:root { --firstFont: 'IBMPlexSansHebrew-Regular'; --secondFont: 'HadassahFriedlaender-Regular'; --bold: 'IBM Plex Sans'; font-size: var(--fs-18); --site-gap: 1vw; --gap-6: 0.313vw; --gap-8: 0.417vw; --gap-10: 0.5021vw; --gap-12: 0.625vw; --gap-16: 0.833vw; --gap-20: 1vw; --gap-24: 1.25vw; --gap-32: 1.667vw; --gap-40: 2vw; --gap-44: 2.2vw; --gap-48: 2.4vw; --gap-50: 2.5vw; --gap-54: 2.833vw; --gap-56: 2.917vw; --gap-64: 3.333vw; --gap-75: 3.91vw; --gap-80: 4.17vw; --gap-100: 5.208vw; --gap-116: 6.042vw; --gap-140: 7.292vw; --gap-160: 8.292vw; --gap-180: 9.378vw; --gap-215: 11.198vw; --fs-12: clamp(10px,0.627vw,300px); --fs-14: clamp(12px, 0.729vw,300px); --fs-16: clamp(14px, 0.833vw,300px); --fs-18: clamp(16px, 0.938vw,300px); --fs-20: clamp(18px, 1.042vw,300px); --fs-24: clamp(22px, 1.25vw,300px); --fs-28: clamp(26px, 1.46vw,300px); --fs-48: clamp(46px, 2.5vw,300px); --fs-88: clamp(46px, 4.583vw,300px); --green: #0A5555; --light-green: #F7F6F3; --dark-green: #082424; --red-error: #FF002B; --grey-stroke: #E9E9E7; --error: #a60029; }
body { zoom: 1 !important; font-family: var(--firstFont) !important; color: var(--dark-green); background: #FFFFFF; font-size: var(--fs-18); line-height: 1.5; opacity: 0; }
body.loaded { opacity: 1; }

@media(max-width:991px) {
    body { font-size: var(--fs-16); }
    :root { --site-gap: 16px; --gap-6: 6px; --gap-10: 10px; --gap-12: 12px; --gap-16: 16px; --gap-20: 20px; --gap-28: 28px; --gap-24: 24px; --gap-32: 32px; --gap-40: 40px; --gap-44: 44px; --gap-48: 48px; --gap-50: 50px; --gap-54: 54px; --gap-56: 56px; --gap-64: 64px; --gap-75: 75px; --gap-80: 80px; --fs-12: 12px; --fs-14: 14px; --fs-16: 16px; --fs-18: 18px; --fs-32: 32px; --fs-40: 40px; --fs-46: 46px; --fs-48: 48px; }
}


/* Titles*/
#headline h1, .section-title h2, .numbers-section .grid-boxes .grid-box-title h3 a, #home-gallery .gallery-caption .gallery-text h1, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, .contact-us-page .form-container-wide #DynamicFormObject h1, .page-not-found h2 { line-height: 1; font-size: var(--fs-88); text-transform: capitalize; font-family: var(--secondFont); }

.grid-rows .grid-row-text h2 { line-height: 1.2; font-size: var(--fs-48); font-family: var(--secondFont); margin-bottom: var(--gap-24); }

.grid-boxes .grid-box-subtitle,
#lobbyview h2, .numbers-section .section-title h2 { font-size: 1rem; margin: 0; }

.grid-boxes .grid-box-title h3 a { line-height: 1.3; font-size: var(--fs-28); font-family: var(--secondFont); color: var(--dark-green) }
.top-site #text1 h2 { font-size: var(--fs-18); font-family: var(--bold); }
.top-site #text1 { display: flex; flex-direction: column; gap: var(--gap-8); }
.GridTop.noTopImage { display: none; }
#GridTop, .GridTop { max-width: calc(100% - var(--site-gap) - var(--site-gap)); margin: 0 auto; height: auto; aspect-ratio: 1 / 0.38; }
.with-title-seperator:after { content: ""; display: block; background: var(--grey-stroke, #E9E9E7); width: var(--gap-80); height: 2px; margin-top: var(--gap-24); }

#SiteGridContainer { padding-top: var(--headerHeight); }
#PageBreadCrumps { padding: var(--gap-24) var(--site-gap); margin: 0; font-size: var(--fs-14); }
#PageBreadCrumps span:last-child { font-weight: bold; }
#PageBreadCrumps span:after { content: "/"; margin-inline: 6px; }

@media(max-width:991px) {
    #PageBreadCrumps { padding-block: var(--gap-16); display: flex; flex-wrap: wrap; }
    #GridTop, .GridTop { aspect-ratio: 1; }
}

.top-site { display: flex; flex-direction: column; gap: var(--gap-48); }
.top-site.active { padding-bottom: var(--gap-100); }
.top-site-content { display: flex; flex-direction: column; align-items: center; gap: var(--gap-32); max-width: 600px; margin: 0 auto; }
.lobbyTextContainer.empty { display: none; }

@media(max-width:991px) {
    .top-site-content { gap: var(--gap-16); padding-inline: var(--site-gap); text-align: center; }
    .top-site { gap: var(--gap-16); }
    .top-site.active { padding-bottom: var(--gap-40); }
}

.categories-strip { background: transparent; }
.categories-strip ul { display: flex !important; gap: var(--gap-10); justify-content: center; }
.categories-strip li.strip-item a { background-color: var(--light-green); color: var(--dark-green); font-family: var(--bold); padding: 0 var(--gap-12); border: 1px solid var(--grey-stroke, #E9E9E7); font-size: var(--fs-14); height: 45px; display: inline-flex; align-items: center; justify-content: center; }
.categories-strip ul li.active a, .categories-strip ul li a:hover { background-color: var(--dark-green); color: #fff; border: 1px solid transparent; }

@media(max-width:991px) {
    .categories-strip { display: flex; overflow-x: auto; flex-wrap: nowrap; padding-inline: var(--site-gap); }
    .categories-strip ul li { width: max-content; }
    .categories-strip li.strip-item a { height: 40px; }
    .categories-strip .menu-tags-list.centered { width: 100%; }
}

#subheadline h2 { font-size: inherit; margin: 0; }

.gridFormWithImg { display: flex; flex-direction: row-reverse; align-items: center; }

@media(max-width:991px) {
    .gridFormWithImg { flex-direction: column; padding-inline: var(--site-gap); }
}

.sec-button { display: inline-flex; gap: var(--gap-16); align-items: center; font-family: var(--bold); }

.sec-button:hover { color: var(--dark-green); }

#DynamicFormObject input[type="submit"], .FormResultPageButton, .page-not-found a { background-color: var(--green); border-radius: 0; max-width: var(--gap-160); height: var(--gap-54); font-size: var( --fs-20); font-family: var( --secondFont); width: 100%; color: #fff; display: flex !important; align-items: center; padding-inline: var(--gap-20); justify-content: center; }
#DynamicFormObject input[type="submit"]:hover, #DynamicFormObject input[type="submit"]:focus, a.FormResultPageButton:hover, .page-not-found a:hover { background-color: var(--dark-green); color: #fff; }

.grid-rows .grid-row { direction: rtl !important; position: sticky; top: 0; }

.scroll-down:before { content: "explore more"; font-size: var(--fs-12); text-transform: uppercase; }

.extra-element { width: var(--gap-40); height: auto; aspect-ratio: 1; background: var(--black); border-radius: 50%; display: flex; align-items: center; overflow: hidden; position: relative; background: var(--dark-green); }

.extra-element:before,
.extra-element:after { content: ""; background-image: url("https://media.getmood.io/warehouse/dynamic/704481.svg"); position: absolute; width: 100%; transition: 0.3s ease all; left: 0%; top: 0; width: 100%; overflow: hidden; height: auto; aspect-ratio: 1; background-position: center; background-repeat: no-repeat; background-size: auto; }
.extra-element:after { left: -100%; }
*:hover > .extra-element:before { left: 100%; }
*:hover > .extra-element:after { left: 0%; }

.slick-next .extra-element:before, .slick-next .extra-element:after { background-image: url(https://media.getmood.io/warehouse/dynamic/702081.svg); left: 100%; }
.slick-next .extra-element:after { left: 0; }
.slick-next:hover > .extra-element:before { left: 0; }
.slick-next:hover > .extra-element:after { left: -100%; }

@media(max-width:991px) {
    .grid-box-fulltext { font-size: var(--fs-16); }
    #headline h1 { font-size: var(--fs-40); }
    .section-title h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, .contact-us-page .form-container-wide #DynamicFormObject h1, .page-not-found h2, .grid-rows .grid-row-text h2 { font-size: var(--fs-32); }
    #home-gallery .gallery-caption .gallery-text h1 { font-size: var(--fs-40); }
    .grid-boxes .grid-box-subtitle,
    #lobbyview h2, .numbers-section .section-title h2 { font-size: var(--fs-16); }
    .grid-boxes .grid-box .grid-box-title h3 { margin: 0; }
    .grid-rows .grid-row { position: unset; }
    .grid-rows .grid-row-text { padding-block: var(--gap-56); padding-inline: var(--gap-32); }
    .grid-row li.slider-item { padding-bottom: 97%; }
}


#header2 #header-left { text-align: left; display: block; }
#header2 .max-width { max-width: 100%; width: 100%; }
#header2.fixedMenu { padding: var(--gap-24) var(--site-gap); background: #fff; border-bottom: 1px solid var(--grey-stroke, #E9E9E7); }
#header2 .header-top { display: none; }
#header-left a { display: flex; }
#header2 #header-left img { height: 26px; width: auto; }
#header2 ul.menu li a { font-size: var(--fs-16); line-height: 1.5; position: relative; }
#header2 ul.menu li { display: inline-flex; gap: var(--gap-12); align-items: center; }
#header2 ul.menu li.active { color: inherit; }
#header2 ul.menu li.last-item:after { display: none; }
header.shopHeader #header2 ul.menu li > a:hover, #header2 ul.menu li > a:focus, header.shopHeader #header2 ul.menu li.has-sub.open a { }
#header2 ul.menu li a:focus { border: none; }
#header2 ul.menu li a:after { content: ""; position: absolute; width: 0px; height: 1px; background-color: var(--dark-green); bottom: 0; left: 0; transition: .5s all ease-in-out; }
#header2 ul.menu li a:focus:after,
#header2 ul.menu li a:hover:after { width: 100%; }
#header2 .has-sub i.opensub { display: none; }
#header2 .menu-sub { display: none !important; }
#header2 ul.menu li:hover { color: inherit; }

@media(min-width:992px) {
    #header2 ul.menu { display: flex; gap: var(--gap-12); }
    #header2 #header-container { flex-direction: row-reverse; justify-content: space-between; }
    #header2 ul.menu li:after { content: ""; width: 1px; background-color: var(--grey-stroke); height: 12px; display: block; }
}

@media(max-width:991px) {
    #header2 #header-container { flex-direction: row-reverse; justify-content: space-between; align-items: center; }
    #header2 #header-left { margin: 0; }
    #header2 .mobile-middle-kdm { display: none; }
    .header-right-section { background: transparent; }
    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after { background-color: var(--dark-green); width: 16px; }
    #nav-toggle span:before, #nav-toggle-mobile span:before { top: -6px; }
    #nav-toggle span:after, #nav-toggle-mobile span:after { bottom: -6px; }
    .nav-menu-anim { width: 16px; }
    #header2 .menu-nav { max-width: 16px; }
    #header2 .header-right-section { width: 16px; padding: 0; }
    #header2 ul.menu { left: var(--site-gap); right: var(--site-gap); top: var(--headerHeight); padding: 0 var(--gap-16); background-color: #fff; width: auto; position: fixed; }
    #header2.fixedMenu { padding-block: var(--gap-16); }
    #header2 ul.menu li a { font-size: var(--fs-18); display: block; }
    #header2 ul.menu li { padding-block: var(--gap-16); border-bottom: 1px solid var(--grey-stroke); justify-content: center; }
    #header2 ul.menu li.social-mobile { display: none; }
    #header2 ul.menu li.last-item { border: none; }
}

/*-----Sections-------*/

#home-gallery { height: calc(var(--app-height) - var(--headerHeight)) !important; padding-inline: var(--site-gap); padding-bottom: var(--site-gap); }
#home-gallery ol.flex-control-nav.flex-control-paging { display: flex; bottom: calc(var(--gap-24) + var(--gap-20)); left: calc(var(--gap-24) + var(--gap-20)); transform: none; }
#home-gallery .flex-control-paging li { width: var(--gap-44); }
#home-gallery .flex-control-paging li a { width: 100%; border-radius: 0; height: 2px; }
#home-gallery .flex-control-paging li a.flex-active { background: #fff; }
#home-gallery .flex-control-paging li a { background: rgba(255, 255, 255, 0.2); }
#home-gallery .slides { overflow: hidden; }
#home-gallery .opacity-layer { display: none; }
#home-gallery .scroll-down { bottom: calc(var(--gap-24) + var(--gap-20)); width: 50%; left: 25%; }

.sections .numbers-section { padding-inline: var(--site-gap); margin-bottom: var(--gap-20); display: flex; width: 100%; align-items: center; }
.numbers-section .grid-boxes { margin: 0; width: 85.4%; }
.numbers-section .grid-boxes .grid-box { padding: var(--gap-24) var(--gap-64); display: inline-flex; gap: var(--gap-32); align-items: flex-end; border: 1px solid var(--grey-stroke); border-inline-end: 0; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; margin: 0; }
.numbers-section .grid-boxes .grid-box:last-child { border-inline-end: 1px solid var(--grey-stroke); }
.numbers-section .section-title { width: 16%; padding-inline: var(--gap-64); text-align: start; }

@media(max-width:991px) {
    .sections .numbers-section { flex-direction: column; }
    .numbers-section .grid-boxes { flex-direction: column; width: 100%; }
    .numbers-section .section-title { width: 100%; padding-inline: 0; text-align: center; }
    .numbers-section .section-title h2 { max-width: 100%; padding-block: var(--gap-16) var(--gap-40); }
    .numbers-section .grid-boxes .grid-box { flex-direction: column; align-items: center; }
    .numbers-section .grid-boxes .grid-box { gap: 0; border: 1px solid var(--grey-stroke); border-block-end: none; }
    .numbers-section .grid-boxes .grid-box:last-child { border-block-end: 1px solid var(--grey-stroke); }
    .numbers-section .grid-boxes .grid-box-title h3 a { font-size: var(--fs-48); }
}

.about-section-content { max-width: 640px; margin: 0 auto; display: flex; flex-direction: column; gap: var(--gap-32); }
.about-section { background-color: var(--light-green); padding-block: var(--gap-215); position: relative; }
.about-section .gallery-container { position: absolute; inset: 0; pointer-events: none; }
.about-section .gallery-container .gallery-cubes { position: absolute; inset: var(--gap-64); }
.about-section .gallery-container .gallery-cubes > div { position: absolute; }
.about-section .gallery-container .gallery-cubes > div:first-child { bottom: 0; }
.about-section .gallery-container .gallery-cubes > div:last-child { top: 0; right: 0; width: 14.5vw; }
/*.about-section .gallery-container .gallery-cubes > div:first-child .boxes-images-outer-image { padding-bottom: 136.4%; }*/
.about-section .gallery-container .gallery-cubes > div:first-child .boxes-images-outer-image { padding-bottom: 100%; background-repeat: no-repeat; background-size: contain !important; }
@media(max-width:991px) {
    .about-section-content { padding-inline: var(--site-gap); padding-bottom: var(--gap-56); }
    .about-section .gallery-container .gallery-cubes { position: unset; }
    .about-section .gallery-container .gallery-cubes > div { position: unset; }
    .about-section .gallery-container .gallery-cubes > div:first-child { display: block; width: 100%; }
    .about-section .gallery-container .gallery-cubes > div { display: none; width: 100%; }
    .about-section .gallery-container { width: 100%; position: unset; }
    .about-section { display: flex; flex-direction: column-reverse; padding: var(--site-gap); gap: var(--gap-56); }
}



.our-team-section .grid-boxes .grid-box-title h3 a { line-height: 1.5; font-size: var(--fs-20); }
.sections .our-team-section { background-color: var(--light-green); padding: var(--gap-140) var(--gap-64); display: flex; flex-direction: column; gap: var(--gap-64); }
.our-team-section .grid-boxes { gap: var(--gap-32); text-align: start; }
#LobbyModule .our-team-section .grid-boxes .grid-box-image, .our-team-section .grid-box-image { aspect-ratio: 1 / 1.0666; margin-bottom: var(--gap-24); }
.our-team-section .grid-box-title { margin-bottom: var(--gap-6); }
.our-team-section .grid-boxes .grid-box-subtitle { margin-bottom: var(--gap-16); }

@media(max-width:991px) {
    #LobbyModule .our-team-section .grid-boxes { display: flex; overflow-x: auto; /* מאפשר גלילה אופקית */ gap: var(--gap-16); /* גלילה חלקה באייפון */ }

    .sections .our-team-section { padding: var(--gap-56) var(--gap-32); padding-inline-end: 0; gap: var(--gap-32); }

    #LobbyModule .our-team-section .grid-boxes.row { }

    #LobbyModule .our-team-section .grid-boxes .grid-box { flex: 0 0 calc(100vw - var(--gap-64)); }
}

.our-projects-section { padding-top: var(--gap-140); }
.our-projects-section h2 { margin-bottom: var(--gap-64); }
.our-projects-section .grid-short-box-image { aspect-ratio: 1/0.43; padding-bottom: 0; position: relative; }
.our-projects-section .grid-short-box-image img { width: 100%; object-fit: cover; height: 100%; max-width: 100%; transform: none; top: auto; left: auto; inset: 0; }
.our-projects-section .slick-arrow { position: absolute; z-index: 1; top: 50%; background: transparent; border: 0; width: var(--gap-40); height: var(--gap-40); font-size: 0; border-radius: 50%; padding: 0; }
.our-projects-section .grid-short-box-fulltext { position: absolute; bottom: 0; font-size: var(--fs-28); font-family: var(--secondFont); color: #fff; padding: var(--gap-40) var(--gap-64); width: 100%; }
.our-projects-section .grid-short-box-fulltext .grid-short-box-link { display: none; }
.our-projects-section ul.slick-dots { position: absolute; z-index: 1; right: var(--gap-64); bottom: var(--gap-40); display: flex !important; gap: var(--gap-6); }
.our-projects-section .grid-short-box-image a { display: block; height: 100%; position: relative; }
.our-projects-section .grid-short-box-image:after { content: ""; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 100%); height: 36.65%; left: 0; right: 0; bottom: 0; position: absolute; z-index: 0; }
.our-projects-section .slick-slide { padding: 0; }
.our-projects-section .slick-arrow.slick-prev { right: var(--gap-64); }
.our-projects-section .slick-arrow.slick-next { left: var(--gap-64); }
.our-projects-section li { width: var(--gap-44); display: flex; }
.our-projects-section li button { width: 100%; border-radius: 0; height: 2px; font-size: 0; border: none; background: rgba(255, 255, 255, 0.2); }
.our-projects-section li.slick-active button { background: #fff; }
.our-projects-section .grid-boxes { margin: 0; }

@media(max-width:991px) {
    .our-projects-section { padding-top: var(--gap-32); }
    .our-projects-section h2 { margin-bottom: var(--gap-32); }
    .our-projects-section .grid-boxes { }
    .our-projects-section .grid-short-box-image { aspect-ratio: 1 / 1.065; }
    .our-projects-section .grid-short-box-fulltext { padding: var(--gap-48) var(--gap-24); font-size: var(--fs-20); }
    .our-projects-section .slick-arrow.slick-next { left: var(--gap-28); }
    .our-projects-section .slick-arrow.slick-prev { right: var(--gap-28); }
    .our-projects-section ul.slick-dots { right: auto; width: calc(100% - 48px); left: var(--gap-24); justify-content: space-between; }
    .our-projects-section li { flex-grow: 1; width: auto; }
}

.numbers-section .section-title h2 { font-family: var(--firstFont); line-height: 1.5; }

.grid-form-section { padding: var(--gap-64) 0 var(--gap-64) var(--gap-64); }
.grid-form-section .gridFormWithImg .gridFormImgContainer { width: 41.2%; }
.grid-form-section .gridFormWithImg #DynamicFormObject { width: 58.8%; padding-inline: var(--gap-180); color: inherit; }
.grid-form-section .gridFormWithImg { display: flex; flex-direction: row-reverse; align-items: center; }
.grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectTitleAndText, .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectFields, .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormEndText { text-align: left; }
.grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectField { width: 33.33%; padding: 0 var(--gap-8); }
.grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectField.textareaField { width: 100%; margin-top: var(--gap-32); }
.grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectSubmit { margin-top: var(--gap-64); text-align: start; padding-inline-start: var(--gap-8); }
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 1rem; margin-top: var(--gap-24); margin-bottom: var( --gap-64); }
.grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormEndText { display: flex; flex-direction: column; gap: var(--gap-8); }
.normal-form input, .normal-form textarea { -webkit-box-shadow: none; box-shadow: none; border-radius: 0; border: none; border-bottom: 1px solid var(--dark-green); font-size: var(--fs-16); }
.normal-form .must::before { left: 7px; }
#DynamicFormObject .dynamicFormObjectField .input-wrapper { }
.normal-form .must input { padding-inline-start: 13px; }
#DynamicFormObject input[type="submit"] { width: 100%; }

@media(max-width:991px) {
    .grid-form-section .gridFormWithImg .gridFormImgContainer { display: none; }
    .grid-form-section .gridFormWithImg #DynamicFormObject { width: 100%; padding: 0; }
    .grid-form-section { padding: var(--gap-56) var(--gap-32) var(--gap-40); }
    #DynamicFormObject input[type="submit"], .FormResultPageButton, .page-not-found a { max-width: none; width: auto; padding-inline: var(--gap-24); height: var(--gap-44); margin: 0 auto; font-size: var(--fs-20) !important; }
    .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectSubmit { margin-top: var(--gap-40); }
    .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectField { width: 100%; padding: 0; margin-bottom: var(--gap-24); }
    #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { margin-bottom: var(--gap-40); }
    #DynamicFormObject .dynamicFormObjectField .must:before { left: 0; }
    .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectField.textareaField { margin-bottom: 0px; }
}

.project-pic-boxes .gallery-cubes { opacity: 1; }
.project-pic-boxes .gallery-cubes > div { float: none; }


.sections .advantages-section { padding: var(--site-gap); }
.advantages-section .grid-boxes { counter-reset: item; }
#LobbyModule .advantages-section .grid-box, .advantages-section .grid-box { width: 33.33%; padding: 0; border-block: 1px solid var(--grey-stroke); border-inline-end: 1px solid var(--grey-stroke); padding: var(--gap-40); text-align: start; display: flex; flex-direction: column; gap: var(--gap-48); justify-content: space-between; }
.advantages-section .grid-box::after { counter-increment: item; content: counter(item, decimal-leading-zero); text-align: end; display: block; color: var(--green); font-family: var(--secondFont); }
.advantages-section .grid-box:first-child { border-inline-start: 1px solid var(--grey-stroke); }

#LobbyModule .grid-boxes:before { display: none; }
.advantages-inner-box { padding: var(--gap-40); display: flex; flex-direction: column; gap: var(--gap-24); }
#LobbyModule .advantages-section .grid-box:hover, .advantages-section .grid-box:hover { background-color: var(--green); color: #fff; border: 1px solid var(--green) }
.advantages-section .grid-box:hover .grid-box-title h3 a { color: inherit; }
.advantages-section .grid-box:hover:after { color: inherit }

@media(max-width:991px) {
    .sections .advantages-section .grid-boxes { flex-direction: column; }

    #LobbyModule .advantages-section .grid-box, .advantages-section .grid-box { width: 100%; padding: var(--gap-32); gap: var(--gap-32); border: 1px solid var(--grey-stroke); border-block-start: none; }
    #LobbyModule .advantages-section .grid-box:first-child, .advantages-section .grid-box:first-child { border-block-start: 1px solid var(--grey-stroke); }
    .advantages-inner-box { padding: 0; }

    .advantages-section .grid-boxes .grid-box-title h3 a { font-size: var(--fs-24); }
}





.services-section .grid-boxes { flex-direction: column; }

#LobbyModule .services-section .grid-box, .services-section .grid-boxes .grid-box { width: 100%; height: calc(var(--app-height) - var(--headerHeight) - var(--site-gap)); position: sticky; top: calc(var(--headerHeight) + var(--site-gap)); display: flex; padding-bottom: var(--site-gap); padding-inline: var(--gap-64); flex-direction: column-reverse; color: #fff; overflow: hidden; }
.services-section .grid-boxes .grid-box:after { content: ""; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 100%); height: 50%; left: 0; right: 0; bottom: var(--site-gap); position: absolute; z-index: 0; }
.services-section .grid-boxes .grid-box .grid-box-image { position: absolute; inset: 0; z-index: 0; bottom: var(--site-gap); }
.sections .services-section { padding: var(--site-gap); position: sticky; }
.services-section .grid-boxes .box-image-animation:hover img { transform: none; }
.services-section .grid-boxes .grid-box .services-inner-box { position: relative; z-index: 1; padding-bottom: var(--gap-64); display: flex; flex-direction: column; align-items: flex-start; max-width: 580px; text-align: start; }
.services-section .grid-boxes .grid-box-title h3 a { color: #fff; font-family: var(--bold); font-size: var(--fs-18); line-height: 150%; display: block; }
.services-section .grid-boxes .grid-box-title { margin-bottom: var(--gap-16); }
.services-section .grid-boxes .box-image-animation img { height: 100%; object-fit: cover; }

@media(max-width:991px) {
    .services-section .grid-boxes .grid-box-title h3 a { font-size: var(--fs-18); }
    .services-section .grid-boxes .grid-box-title { margin: 0; }
    .service-page .grid-boxes .grid-box-subtitle { font-size: var(--fs-32); line-height: 1; margin-top: var(--gap-24); }
    .service-page .grid-boxes .grid-box-fulltext { margin-top: var(--gap-12); }
    .services-section .grid-boxes .grid-box .services-inner-box { max-width: 100%; padding-bottom: var(--gap-32); }
    #LobbyModule .services-section .grid-box, .services-section .grid-boxes .grid-box { padding: var(--gap-32); }
}
/** PROJECTS **/
nav.menu-tags-list ul li:first-child { display: none; }

#ContentGridShortModule .gridshort-view-item { padding: 0; width: calc(33.33% - var(--gap-16)); margin-bottom: 0; }
#grid-view { display: flex; flex-wrap: wrap; padding-inline: var(--gap-64); gap: var(--gap-80) var(--gap-24); margin-bottom: var(--gap-180); }
.grid-short-box-image { padding-bottom: 82%; }
#grid-view .grid-short-box-text a { font-size: var(--fs-20); font-family: var(--bold); }
#grid-view .grid-short-box-text a:hover { color: inherit; }
#grid-view .grid-short-box-text { margin-top: var(--gap-16); }

@media(max-width:991px) {
    #grid-view { padding-inline: var(--site-gap); gap: var(--gap-24); margin-bottom: var(--gap-56); }
    #grid-view .grid-short-box-text { margin-top: var(--gap-8); }
    #grid-view .grid-short-box-text a { font-size: var(--fs-16); }
    #ContentGridShortModule .gridshort-view-item { width: 100%; }
}

/** PAGES **/
.service-page .grid-boxes .grid-box-subtitle { font-size: var(--fs-48); text-transform: capitalize; font-family: var(--secondFont); line-height: 1.2; display: block; }
.service-page .grid-boxes .grid-box-subtitle span { display: block; }
.FormResultPageButton, .page-not-found a { max-width: 500px; width: auto; text-transform: capitalize; margin: 0 !important; }
.FormResultPage #SiteGrid { display: none; }
.FormResultPage #SiteGridContainer,
.page-404 #SiteGridContainer { display: flex; align-items: center; justify-content: center; }

.page-404 .top-site-content { width: 330px; max-width: 100%; padding: 0; }
.page-404 #PageBreadCrumps { display: none; }
.page-not-found a { display: inline-flex !important; }


/** Inner Project ***/
.contentInnerPage .top-site-content { max-width: 900px; }
.contentInnerPage .project-top-info { display: flex; width: 100%; list-style: none; padding: 0; margin-bottom: var(--gap-20); }
.contentInnerPage .project-top-info li { border: 1px solid var(--grey-stroke); border-inline-end: 0; flex-grow: 1; font-family: var(--secondFont); line-height: 1.3; display: flex; gap: var(--gap-12); align-items: center; justify-content: center; height: var(--gap-75); }
.contentInnerPage .project-top-info li:last-child { border: 1px solid var(--grey-stroke); }
.contentInnerPage #pageview { padding-inline: var(--site-gap); }
.contentInnerPage .categories-strip { display: none; }
.contentInnerPage .project-pic-boxes img { width: 100%; }
.contentInnerPage .project-pic-boxes-cubes { display: flex; flex-direction: column; }
.contentInnerPage .project-pic-box { margin-bottom: var(--gap-20); }
.contentInnerPage .more-project .section-title { padding-block: var(--gap-140) var(--gap-64); }
.contentInnerPage #grid-view { margin-bottom: var(--gap-140); }

@media(max-width:991px) {
    .contentInnerPage .project-top-info { flex-direction: column; margin-bottom: var(--gap-40); }
    .contentInnerPage .project-top-info li { font-size: var(--fs-16); height: auto; padding: var(--gap-12); border: 1px solid var(--grey-stroke); border-block-end: 0; }
    .contentInnerPage .project-pic-box { margin-bottom: var(--gap-16); }
    .contentInnerPage .project-pic-box:last-child { margin-bottom: 0; }
    .contentInnerPage .more-project .section-title { padding-block: 0; }
    .contentInnerPage .more-project { display: flex; padding: var(--gap-56) var(--gap-32); padding-inline-end: 0; gap: var(--gap-32); flex-direction: column; background-color: var(--light-green); margin-top: var(--gap-56); }
    .contentInnerPage #grid-view { display: flex; overflow-x: auto; gap: var(--gap-16); flex-wrap: nowrap; padding: 0; padding-inline-end: var(--gap-32); margin-bottom: 0; }
    .contentInnerPage #ContentGridShortModule .gridshort-view-item { width: 100%; flex: 0 0 calc(100vw - var(--gap-64)); }
}


.work-process-page #galleryview { padding-inline: var(--gap-64); }
.work-process-page #galleryview .gallery-cubes > div { width: calc(33.33% - var(--gap-16)); }
.work-process-page #galleryview .gallery-cubes { display: flex; flex-wrap: wrap; gap: var(--gap-24); }
.work-process-page #galleryview .gallery-cubes:before { display: none; }
.work-process-page .gallery-cubes .boxes-images-outer-image { padding-bottom: 82%; }

@media(max-width:991px) {
    .work-process-page #galleryview { padding-inline: var(--site-gap); }
    .work-process-page #galleryview .gallery-cubes > div { width: 100%; }
    .work-process-page #galleryview .gallery-cubes { gap: var(--gap-16); }
}

/** Contact US*/
.contact-us-page .gridFormWithImg #GridContent { height: calc(var(--app-height) - var(--headerHeight)); }
.contact-us-page .top-site { display: none; }
.contact-us-page #galleryview { max-width: 100%; }
.contact-us-page #ContentRegularModule, .contact-us-page #galleryview, .contact-us-page .gallery-container, .contact-us-page .gallery-cubes, .contact-us-page .gallery-cubes > * { height: 100%; width: 100%; }
.contact-us-page .gallery-cubes > * { pointer-events: none; overflow: hidden; }
.contact-us-page .gallery-cubes .boxes-images-outer-image { padding-bottom: 0; height: 100%; }
.contact-us-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields { width: 100%; }
.contact-us-page .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText { width: 100%; text-align: start; }
.contact-us-page .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { }
.contact-us-page .form-container-wide #DynamicFormObject .dynamicFormEndText { width: 100%; text-align: start; }
.form-container-wide #DynamicFormObject { display: flex; flex-direction: column; padding-inline: var(--gap-180); }
.form-container-wide #DynamicFormObject .dynamicFormObjectField { width: 33.33%; padding: 0 var(--gap-8); }
.form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField { width: 100%; margin-top: var(--gap-32); }
.form-container-wide #DynamicFormObject .dynamicFormObjectSubmit { margin-top: var(--gap-64); text-align: start; padding-inline-start: var(--gap-8); width: 100%; }

@media(min-width:992px) {
    .contact-us-page .MainContent { display: none; }
}

@media(max-width:991px) {
    .contact-us-page .top-site { display: flex; }
    .contact-us-page .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText { display: none; }
    .contact-us-page .gridFormWithImg #GridContent { height: auto; aspect-ratio: 1; }
    .form-container-wide #DynamicFormObject { padding: var(--gap-56) var(--gap-16) var(--gap-40); }
    .form-container-wide #DynamicFormObject .dynamicFormObjectField { width: 100%; padding: 0; margin-bottom: var(--gap-24); }
    .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit { margin-top: var(--gap-40); }
    .form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField { margin-bottom: 0; }
}


/** accessability */

#pageview .container-fluid { margin-bottom: var(--gap-140); }
#pageview #text1, #pageview #text2 { max-width: calc(700px + var(--site-gap) + var(--site-gap)); padding: 0 var( --site-gap); }
#pageview #text1 h2, #pageview #text2 h2 { font-family: var(--secondFont); line-height: 1.3; margin: 0; margin-bottom: var(--gap-16); font-size: var(--fs-20); }
#pageview #text1 p, #pageview #text2 p { margin-bottom: var(--gap-64); }
#pageview #text1 ul, #pageview #text2 ul { padding-inline-start: var(--site-gap); }
#pageview #text1 ul li::marker { font-size: var(--fs-12); }

@media(max-width:991px) {
    #pageview .container-fluid { margin-bottom: var(--gap-56); }
    #pageview #text1, #pageview #text2 { padding: 0px; }
}

/*-----FOOTER-----*/
.footer-text-divided { background-color: var(--dark-green); color: #fff; padding-block: var(--gap-40); }
.footer-text-divided > div.footer-text-middle ul { list-style: none; display: flex; align-items: center; justify-content: center; }
.footer-text-divided > div.footer-text-middle { display: flex; flex-direction: column; align-items: center; width: 100%; gap: var(--gap-40); }
.footer-text-divided > div.footer-text-middle ul { gap: var(--gap-12); }
.footer-text-divided > div.footer-text-middle ul li:after { content: ""; background-color: #fff; height: 12px; width: 1px; }
.footer-text-divided > div.footer-text-middle ul li { display: flex; align-items: center; gap: var(--gap-12); }
.footer-text-divided > div.footer-text-middle ul li:last-child:after { display: none; }
#SiteFooter .site-credit.alternative { padding-block: 10px; }

@media(max-width:991px) {
    .footer-text-divided > div.footer-text-middle ul { flex-direction: column; }
    .footer-text-divided > div.footer-text-middle ul li:after { display: none; }
    .footer-text-divided { padding-block: var(--gap-56); }
    .footer-text-divided > div.footer-text-middle { gap: var(--gap-56); }
}
